﻿.searchfield
{
    width: 129px;
}

html .RadSocialShare_Bootstrap {
	background-color: inherit;
	margin-top: -10px;
	/*box-shadow: none;*/
}

html .RadAutoCompleteBox_Default .racTokenList
{
	border-color: #a9a9a9;
}
   
html .RadAutoCompleteBox_Default .racEmptyMessage 
{
    font-size: 12px;
    line-height: 15px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: black;
    font-style: normal;
}

html .RadAutoCompleteBox_Default .racInput 
{
    font-size: 12px;
    line-height: 15px;
    font-family: Arial, sans-serif;
    font-weight: normal;
}
    
html .nslabel 
{
    padding-left: 12px;
    margin-top: -1px;
    float: left;
    display: block;
}

html .nsclear 
{
    padding-left: 7px;
    margin-top: -2px;
    float: left;
    display: block;
}
    
html .RadAutoCompleteBox_Default .racTokenList {
    overflow: hidden;
    height: 17px;
}
    
.query-label
{
	float: left;
	width: 245px;
    padding: 4px 0px 0px 0px;
}

.query-field
{
	float: left;
	height: 21px; /*auto; /*24px;*/
	width: 595px;
    padding: 0px;
    margin-bottom: 1px;
}

.query-field2
{
	height: auto;
}

.ddl1
{
	width: 133px;
}

.ddl2
{
	width: 250px;
}

.docpages-wrapper
{
	width: 400px;
}

.docpages-cell 
{ 
	float: left; 
	width: 200px; 
	height: 207px;
}

.docpages-cell1 
{ 
	float: left; 
	width: 400px; 
	height: 400px;
}

.gallery-cell 
{ 
	float: left; 
	width: 176px; 
	/*height: 207px;*/
	height: 222px;
	margin-right: -1px;
}

.gallery-cell0 
{ 
	float: left; 
	width: 176px; 
	height: 222px;
	margin-right: -1px;
}

.gallery-indexline1
{
	width: 414px;
	float: left;
	padding: 5px 20px 5px 0px;
	margin-bottom: -1px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}

.gallery-indexline2
{
	width: 414px;
	float: left;
	padding: 5px 10px 5px 10px;
	margin-bottom: -1px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.gallery-textline
{
	width: 868px;
	float: left;
	padding: 5px 0px 5px 0px;
	margin-bottom: -1px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.gallery-textline-end
{
	width: 868px;
	float: left;
	padding: 5px 0px 0px 0px;
}

.gallery-headline
{
	width: 868px;
}

.gallery-headline a
{
	color: Black;
	text-decoration: underline;
}

.gallery-headline hover
{
	color: Black;
	text-decoration: underline;
}

.tc2_1
{
	float: left;
	width: 728px;
	margin-right: 10px;	
	border-top: 1px solid white;
}
.tc2_2
{
	float: left;
	width: 130px;
	text-align: right;
	border-top: 1px solid white;
}

.tc3_1
{
	float: left;
	width: 578px;
	margin-right: 10px;
	border-top: 1px solid white;
}
.tc3_2
{
	float: left;
	width: 130px;
	margin-right: 10px;
	border-top: 1px solid white;
}.tc3_3
{
	float: left;
	width: 140px;
	text-align: right;
	border-top: 1px solid white;
}

.tc4_1
{
	float: left;
	width: 217px;
	margin-right: 10px;
}
.tc4_2
{
	float: left;
	width: 200px;
	margin-right: 10px;
}
.tc4_3
{
	float: left;
	width: 200px;
	margin-right: 10px;
}
.tc4_4
{
	float: left;
	width: 220px;
	text-align: right;
}

.tc5_1
{
	float: left;
	width: 247px;
	margin-right: 10px;
}
.tc5_2
{
	float: left;
	width: 150px;
	margin-right: 10px;
}
.tc5_3
{
	float: left;
	width: 200px;
	margin-right: 10px;
}
.tc5_4
{
	float: left;
	width: 30px;
	margin-right: 10px;
}
.tc5_5
{
	float: left;
	width: 200px;
	text-align: right;
}


/* 160811 neue spaltenbreiten für ausstellungen
.tc5_1
{
	float: left;
	width: 167px;
	margin-right: 10px;
}
.tc5_2
{
	float: left;
	width: 200px;
	margin-right: 10px;
}
.tc5_3
{
	float: left;
	width: 130px;
	margin-right: 10px;
}
.tc5_4
{
	float: left;
	width: 70px;
	margin-right: 10px;
}
.tc5_5
{
	float: left;
	width: 260px;
	text-align: right;
}
*/

.img-wrapper
{
	margin: 0px auto;
	width: 166px; 
	height: 166px;
}	

.gallery-wrapper 
{ 
	float: left;
	margin-left: 7px;
    width: 875px;
}

.datenblatt-wrapper
{ 
	float: left;
	margin-top: -10px;
	margin-left: -3px;
    width: 882px;
}

.OuterWrapper
{
	float: left;
    width: 882px;
}

.OuterWrapper a 
{
	color: #c06;
	text-decoration: none;
}

.OuterWrapper a:link {
	color: #c06;
	text-decoration: none;
}

.OuterWrapper a:visited {
	color: #c06;
	text-decoration: none;
}

.OuterWrapper a:hover {
	color: #c06;
	text-decoration: none;
}

.PdfWrapper
{
}

.PdfWrapper a 
{
	color: Black;
	text-decoration: none;
}

.PdfWrapper a:link {
	color: Black;
	text-decoration: none;
}

.PdfWrapper a:visited {
	color: Black;
	text-decoration: none;
}

.PdfWrapper a:hover {
	color: Black;
	text-decoration: none;
}

.PdfWrapper h1
{
	font-weight: bold;
}

.LexikonLine
{
	line-height: 20px;
}

.LexikonLine_KleinerText
{
	line-height: 15px;
}

/* karte modul */
.panMap
{
	background-repeat:no-repeat;
   	float: left;
}

#toolbox
{
	position: relative;
	margin-top: -272px;
   	float: left;

	width: 880px;
	height: 270px;
	 
    display: none;
    background-color: White;
    padding: 0px;
    border: solid 1px black;
    visibility: hidden;
}

/* img rollover */

/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}

.vscrollerbase {
	width: 10px;
	background-color: white;
}
.vscrollerbar {
	width: 10px;
	background-color: black;
}
.hscrollerbase {
	height: 10px;
	background-color: white;
}
.hscrollerbar {
	height: 10px;
	background-color: #424242;
}

.scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: gray;
}


/* custom design, img rollover */
#marker0 
{
	position: absolute;
	left: -60px;
	top: 45px;
	width: 20px;
	height: 80px;
	background-image: url(../img/rollover_l.gif);
}

#marker1 
{
	position: absolute;
	left: -60px;
	top: 45px;
	width: 20px;
	height: 80px;
	background-image: url(../img/rollover_r.gif);
}

#mycustomscroll {
	/* Typical fixed height and fixed width example */
	width: 855px;
	height: 182px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	float: left;
	background-color: #FFFFFF;
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 30px 0px;
	border: solid 1px #FFFFFF;
}

#horizontalwrap {
	/* Following is the way to stack things dynamically */
	display: inline; white-space: nowrap; padding-right: 5px;
}


/* banner */
#bannerl, #bannerr
{
	background-color:white;
	float: left;
	height: 75px;
	text-align:left;
}

#bannerl
{
	width: 402px;
	margin-left: 8px;
}

#bannerr
{
	width: 462px;
	margin-right: 8px;
}

#bannerimg_containerl, bannerimg_containerr 
{
	height: 75px;
}

#bannerimg_containerl 
{
	float: left;
}

#bannerimg_containerr
{
	float: right;
}

#bannerl_txt, #bannerr_txt
{	
	margin-top: 2px;
	text-align: left;
	font-size: 10px;
}

.banner_link:link { color: black; text-decoration: none; }
.banner_link:visited { color: black; text-decoration: none; }
.banner_link:active { color: black; text-decoration: none; }
.banner_link:hover { color: black; text-decoration: none; }
.banner_link { font-size: 10px; }

#bannerl_txt
{	
	float: left;
	margin-right: 12px;
}

#bannerr_txt
{
	float: right;
	margin-right: 12px;
}


/* doubleface */
#dfback
{
	float: left;
	width: 179px;
	height: 179px;
	background-color: white;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 35px;
}

.dfselected
{
	border: solid 6px #424242;
}

.dfunselected
{
	border: solid 6px white;
}

#dfcontainer
{
	float: left;
	margin-left: 0px;
	margin-top: 30px;
	padding-bottom: 20px;
}

#intro_container
{
	padding-bottom: 5px;
	margin-left: 0px;
	width: 864px;
	float: left;
	background-color: white;
}

#intro_prenav
{
	padding-top: 19px;
	padding-bottom: 7px;
	width: 240px;
	float: left;
	border-bottom: solid 1px gray;
}

#intro_nav
{
	padding-top: 5px;
	width: 240px;
	float: left;
	padding-left: 0px;
	line-height: 37px;
}

#intro_anim
{
	padding-top: 5px;
	width: 621px;
	overflow: hidden;
	float: left;
}

#i1
{
	padding-left: 2px;
	padding-top: 5px;
	width: 100%;
	float: left;
	padding-bottom: 5px;
	background-color: white;
}

#i2
{
	width: 50%;
	float: left;
}

#i3
{
	width: 50%;
	float: left;
}

#i4
{
	width: 50%;
	float: left;
}

#i5
{
	width: 50%;
	float: left;
}

.home2filter
{
	padding-top: 10px;
	padding-left: 7px;
	padding-bottom: 15px;
	width: 864px;
	float: left;
    line-height: 18px;
}

.mangenta
{
	color: #c06;
}

#intro1, #intro2, #intro3, #intro4
{
	width: 300px;
	overflow: hidden;
	float: left;
	cursor:hand; cursor:pointer;
}

#introslide1, #introslide2, #introslide3, #introslide4
{ 	
	color: White;
	width: 280px;
	margin-left: 301px;
}

#dz-container 
{
    width: 800px;
    height: 800px;
    background-color: #000000;
    color: white;   /* text color for messages */
}


/* ---- liquide filter ---- */
.liquidefiltersel
{   
    -background-color: #428BCA !important;
    background-color: #eee !important;
    color: White;
}
    
.list-group-item 
{
    border: 1px solid #fff !important;
}
 
/* ---- grid ---- */
.grid {
    background: #fff;
    max-width: 1190px;
}

/* clearfix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- grid-item ---- */
.grid-item 
{
    width: 289px;
    float: left;
    background: #fff;
    padding: 5px 5px 20px 5px;
}
        
.grid-item:hover {
    background: #eee;
}
        
.item-delimiter 
{
    margin-top: 8px;
    border-bottom: 1px solid #eee;
}

.grid-item item-delimiter:hover {
    border-bottom: 1px solid #fff;
}
        
/* ---- toggle area ---- */
.filter-group {
    padding: 0 15px;
    float: left;
    width: 100%;
}

.filter-value-wrap {
    width: 100%;
}

.filter-header {
    border-bottom: 0;
}

.filter-header {
    border-bottom: 0;
}

.filter-group .filter-items .filter-item {
    padding-left: 23px;
    margin: 10px 0;
}

.toggleField .toggleLabel {
    cursor: pointer;
}

.filter-item {
    padding: 3px 0;
    margin-left: 23px;
}

.toggleField .toggleContent {
    display: none;
    clear: both;
    float: left;
    width: 100%;
}

.toggleContent.toggleContentOpen{
        display: block;
}

.toggleField.toggleFieldOpen .toggleIcon:before {
    content: "\2212";
}
.toggleField .toggleIcon:before {
    content: "\002b";
}    

html .RadSocialShare {
    padding: 0px 0px 0px 0px;
}